FETCH_REFSEQ_BACTERIAL_GENOMES_BY_NAME(1)

NAME
fetch_refseq_bacterial_genomes_by_name - visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences

DESCRIPTION

  USAGE:

    fetch_refseq_bacterial_genomes_by_name -n STRING -o DIR

  DESCRIPTION:

    Downloads a GenBank record using a partial or complete bacterial species name. The --min and --max options can be used to restrict the size of the returned sequences.

  REQUIRED ARGUMENTS:

-n, --name STRING

    Complete or partial name of the bacterial species.

-m, --min INTEGER

    Records with a sequence length shorter than this value will be ignored.

-x, --max INTEGER

    Records with a sequence length longer than this value will be ignored.

-o, --output DIR

    The output directory to download the GenBank file into.

  OPTIONAL ARGUMENTS:

-h, --help

    Show this message.

  EXAMPLE:

    fetch_refseq_bacterial_genomes_by_name -n 'Escherichia*' -o my_project/comparison_genomes

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.